» Ubuntu » Pakiety

Error

two or more packages specified (gnupg-agent hardy)